/*Common Changes for responsive*/
@media all and (max-width: 1024px) {
#bodyFrame .section-inner{
min-height:449px;
}
}
@media all and (max-width: 1019px) {
	.container
	{
	max-width:992px;
	}
	.frm-pagging
	{
	padding-right:20px;
	}
	.setup-link {
  padding: 0px 5px;
}
.username-password
{
	width:100%;
}
.signup-setup-btn
{
	width:100%;
}
.wel-name
{
	max-width:990px;
}
.top-height
{
	margin-top:0px !important;
}
.signup-link
{
	width:auto;
	padding:0px 15px 0px 0px;
}
.setup-link
{
	width:auto;
	padding:0px 15px 0px 0px;
}
}
@media all and (max-width: 991px) {
#donor-module-donor-registration
{
	width:750px;
}
.wel-name
{
	max-width:751px;
}
.storeborder2{
	background-image:none;
}
.storeborder3{
	background-image: url(../../assets/images/layouts/donor/2014/para_border.png);
  background-position: right center;
  background-repeat: no-repeat;
}
.notification-panel
{
	max-width:750px;
}
#form-manager-frame .setup-form .form-field-row .form-field-element
{
  width: 215px;
}
.setup-form .drp-dwn-new .dropdown-toggle {
  width:168px;
}
.setup-form .drp-dwn select
{
	width: 163px;
}
.setup-form .form-field-row .label1
{
  width: 148px !important;
}
.setup-form .form-field-row label
{
  width: 148px !important;
  font-size:17px !important;
}
#form-manager-frame .setup-form .form-field-row .form-field-element input
{
  width: 168px !important;
}
}
@media all and (max-width: 768px) {
#bodyFrame .section-inner{
min-height:686px;
}
.loginform-section {
  min-height: 496px;
}
.para-holder .para-border + .para-border {
  background:none;
}
.signup-link {
  padding: 10px 62px 0 0px;
}
.setup-link {
  padding: 10px 0 0 20px;
}
.collapse-page
{
  max-width: 727px;
}
.bodyframe-heading span{
  font-size: 20px;
}
.home-page
{
  margin:30px 0px;
}
.home-sub-heading 
{
	width:100%;
}

.col-md-4:nth-child(3n) .home-sub-heading 
{
  background: url("/assets/images/layouts/donor/2014/pageicons/divider.jpg") no-repeat !important;
  background-size: 3px 51px !important;
  background-position: 100% center !important;
}
.col-sm-6:nth-child(2n) .home-sub-heading 
{
  background: none!important;
}
#donor-module-donor-profile 
{
  max-width: 740px;
}
.ui-datepicker-trigger
{
	padding:4px;
}

}
@media all and (min-width: 320px) and (max-width: 767px) {
	
.margin-button {
	margin-top:20px;

}
  .header-icons li {
  width: 100%;
}
.header-inner{
	min-height:120px;
}
.header-icons li a{
	width:100%;
	float:left;
}
.social-icons {
  display: table;
  float: none;
  height: 45px;
  margin: 10px auto;
  width: auto;
}
.section-heading .section-headinginner {
  color: #0093ed;
  display: table;
  float: none;
  margin: 0 auto 20px;
  width: auto;
}
.address {
  padding: 7px 20px;
}
.footer-logo {
  display: table;
  float: none;
  height: auto;
  margin: 0 auto;
  width: auto;
}
.footer-bottom {
  min-height: 200px;
}
.address p {
  text-align: center;
}
.footer-logo li {
  border-right: 1px solid #ddd;
  padding: 0 5px;
}
.footer-logo li:last-child {
  border: medium none;
  padding: 0 5px 0 10px;
}
.para-holder .para-border {
  background:none;
}
.setup-form
{
  width: 100%;
}
}

@media all and (min-width: 481px) and (max-width: 767px) {
	.header-menus{
  margin-top: 0px;
}
.section-heading .section-headinginner {
  font-size: 36px;
}
.sub-caption {
  font-size: 16px;
}
.logo img {
  margin: 0 auto;
  width: auto;
  display: table;
}
.signup-link {
  padding: 10px 10px 0 5px;
  width: 50%;
}
.setup-link {
  padding: 10px 0 0 6px;
   width: 50%;
}
.loginform-section {
  max-width:460px;
  float:none;
  margin:0 auto !important;
  display:table;
  width:100%;
}
}
@media all and (min-width: 320px) and (max-width: 480px) {
		.header-menus{
  margin-top: 0px;
}
.section-heading .section-headinginner {
  font-size: 22px;
}
.sub-caption {
  font-size: 12px;
}
.logo img {
  margin: 5%;
  width: 90%;
}
 #nav-trigger {
  top: 135px;
}
.frm-heading {
  font-size: 15px;
}
.frminput-padding {
  width: 100%;
  padding: 5px 5px;
}
.form-login input[type="text"], input[type="password"] {
  width: 91%;
}
.frm-padding {
  padding-right: 25px;
  margin-left:5px;
}
.loginform-section p {
  margin-left: 7px;
}
.para-btn {
  margin: 0 auto;
}
.para-btn a {
  /*padding: 12.5px 97px 12.5px 116px;*/
  padding: 12.5px 30px 12.5px 60px;
}
.signup-link {
  padding: 10px 10px 0 5px;
  width: 100%;
}
.setup-link {
  padding: 10px 0 0 6px;
   width: 100%;
}
.eligible-paragraph {
  margin: 0 auto;
  width: 96%;
}
.loginform-section .pull-left{
  width:100%;
}
}
@media all and (max-width: 479px) {
	.container
	{
	max-width:320px;
	}
	#nav-trigger {
  top: 95px;
}
#nav-trigger span {
	padding:10px 20px;
}

.para-btn {
  margin: 0 73px;
}
.section-inner .para-btn
{
	width:100%;
	margin:0px;
}
.section-inner .para-btn a
{
	margin:0 auto;
	display:table;
}
#dontForget
{
	margin:0px 10px 0px 60px!important;
}
.header-menus .container
{
	max-width:479px;
}
.wel-name
{
	max-width:302px;
	top:60px;
}
.search-box
{
	margin-top:15px;
	margin-left:45px;
	float:left;
}
.search-box .para-btn {
  margin: 0 0px;
}
.donateblood-search
{
  background: none;
}
.donateblood-search .form-ctrls
{
	width:100%;
}
.donateblood-search .form-ctrls input
{
	width:194px;
}
.donateblood-search .form-ctrls .para-btn {
  margin: 0 0px;
}
.drp-dwn-low-width
{
	width:200px;
}
.bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 200px;
}

.bootstrap-select {
    /*width: 204px\9; IE8 and below*/
    width: 200px\0; /*IE9 and below*/
}
.drp-dwn-new,#state-field-frame
{
	width:200px;
}
.find-drive .para-btn {
  margin: 0 0px;
}
}